:root {
	--ubFontFamily: "poppins";
	--ubPrimaryColor:#264461;
}
.mb-6 {
	margin-bottom: 4rem !important;
}
.mb-7 {
	margin-bottom: 5rem !important;
}
.mb-8 {
	margin-bottom: 6rem !important;
}
.mb-9 {
	margin-bottom: 7rem !important;
}
.vacatures_selections a.jfilters-selection {
	position: relative;
  	display: inline-block;
  	background: #0058A4;
  	padding: 11px 35px 8px 15px;
  	color: #fff;
  	font-weight: 600;
  	text-transform: uppercase;
  	text-decoration: none;
  	line-height: 1;
  	margin-right: 10px;
  	border-radius: 0;
}
.vacatures_selections a.jfilters-selection::after {
	content: "X";
  	position: absolute;
  	right: 12px;
  	border:0;
}
/* Header */
#sk_werken-bij-calidus.view-category .header-image .random-image,
#sk_werken-bij-calidus-zoeken .header-image .random-image,
.campagne-vacature .header-image .random-image {
	padding-bottom: 50%;
	min-height: 380px;
}

#sk_werken-bij-calidus.view-category .slider,
#sk_werken-bij-calidus-zoeken .slider,
.campagne-vacature .slider {
	border-radius: 0 300px 300px 0;
	margin-top: -80px;
}

#sk_werken-bij-calidus .header-search::before,
#sk_werken-bij-calidus-zoeken .header-search::before,
.campagne-vacature .header-search::before {
	background: #F5A552;
}

#sk_werken-bij-calidus .header-search a.button-link,
#sk_werken-bij-calidus .header-search button.button-link,
#sk_werken-bij-calidus-zoeken .header-search a.button-link,
#sk_werken-bij-calidus-zoeken .header-search button.button-link, {
	min-width: inherit;
	margin-left: 10px !important;
}

@media (max-width: 1675px) {

	#sk_werken-bij-calidus.view-category .header-search .mod-finder__search,
	#sk_werken-bij-calidus-zoeken .header-search .mod-finder__search {
		flex-wrap: wrap;
	}

	#sk_werken-bij-calidus.view-category .header-search .mod-finder__search>*,
	#sk_werken-bij-calidus-zoeken .header-search .mod-finder__search>* {
		margin-bottom: 10px;
	}
}

@media (max-width: 767px) {

	#sk_werken-bij-calidus.view-category .slider,
	#sk_werken-bij-calidus-zoeken .slider,
	.campagne-vacature .slider {
		overflow: unset;
		border: 0;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	#sk_werken-bij-calidus.view-category .header-image .random-image,
	#sk_werken-bij-calidus-zoeken .header-image .random-image,
	.campagne-vacature .header-image .random-image {
		border-radius: 0 250px 250px 0;
	}
}

/* Wat past er bij jou module */
#wat-past-bij-jou-module .owl-stage {
	display: flex;
	flex-wrap: wrap;
}

#wat-past-bij-jou-module a {
	text-decoration: none;
}

#wat-past-bij-jou-module .card {
	background: #E5EEF6;
}
#wat-past-bij-jou-module .card .card-header {
	position: relative;
}
#wat-past-bij-jou-module .card .card-header img.hover {
	position: absolute;
  	top: 0;
  	left: 0;
  	opacity: 0;
  	transition: opacity .5s ease-in-out;
}
#wat-past-bij-jou-module .card:hover .card-header img.hover {
	opacity: 1;
}
#wat-past-bij-jou-module .card .card-body {
	border-radius: 0 0 0 35px;
	background: #5985C4;
	height: 75px;
}

#wat-past-bij-jou-module .card .card-body p,
#wat-past-bij-jou-module .card .card-body h2 {
	color: white;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 0;
}

#wat-past-bij-jou-module .card .card-footer {
	background: #E5EEF6;
	border-radius: 0;
}

#wat-past-bij-jou-module .card .card-footer .button-link-werken-bij {
	display: flex;
	align-items: center;
	font-weight: 600;
	color: #264461;
}
#wat-past-bij-jou-module .card .card-footer .button-link-werken-bij svg {
	width: 30px;
	height: 30px;
	margin-left: .5rem;
}

/* Normaal artikel */
.blog-werkenbij-2026 .losartikel-wrap {
	background: #FDF7E0;
	position: relative;
}
.blog-werkenbij-2026 .losartikel-wrap::before {
	content: "";
	background: #FDF7E0;
	height: 100%;
	left: -5000px;
	top: 0;
	width:20000px;
	position: absolute;
	z-index: -1;
}
@media (max-width: 767px) {
	.blog-werkenbij-2026 .losartikel-wrap .losartikel-item img {
		order:2;
		margin-top: 1.5rem;
		margin-right: 0;
	}	
}

/* Werken bij Calidus betekent */
@media (min-width: 992px) {
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner {
		background: #D8E9F9;
		position: relative;
	}
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .card {
		background: transparent;
		border-left: 2px solid white;
		border-right: 2px solid white;
	}
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .card p {
		margin-bottom: 0;
	}
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .col:first-child .card {
		border-left: 0;
	}
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .col:last-child .card {
		border-right: 0;
	}
}
@media (max-width:991px) {
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .owl-stage-outer {
		background: #D8E9F9;
	}
	.blog-werkenbij-2026 .werken-bij-calidus-betekent-inner .card {
		background: transparent;
	}
}
/* Ervaringsverhalen blog */
.blog-ervaringsverhalen .card {
	border-radius: 0;
	background: #BCDAF4;
}

.blog-ervaringsverhalen .card .card-body h3 {
	margin-bottom: .25rem;
}

.blog-ervaringsverhalen .card .card-body p:nth-child(2) {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: .25rem;
}

.blog-ervaringsverhalen .card .card-body p:last-child {
	margin-bottom: 0;
}

/* Ervaringsverhalen module */
#ervaringsverhalen .owl-stage {
	display: flex;
	flex-wrap: wrap;
}

#ervaringsverhalen .card .card-header img {
	border-radius: 0 0 0 35px;
}

#ervaringsverhalen .card .card-body h3 {
  	margin-bottom: .25rem;
  	font-size: 14px;
  	text-transform: uppercase;
  	font-weight: 400;
  	margin-bottom: .5rem;
}
#ervaringsverhalen .card .card-body h2 strong {
	font-weight: 600;
}
#ervaringsverhalen .card .card-body p:nth-child(2) {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: .25rem;
}
#ervaringsverhalen .card .card-body p:last-child {
	margin-bottom: 0;
}
/* Spotlight blog */
.blog-vacatures .category-desc-row .card {
	min-height: inherit !important;
	background: #EBF5FF;
	border-radius: 0;
}

.blog-vacatures .category-desc-row .card h2 {
	font-size: 20px;
}

.blog-vacatures .category-desc-row .card .button-link {
	background: #5985C4;
}

.blog-vacatures .category-desc-row .card .button-link:hover {
	background: #0058A4;
}

.blog-vacatures .category-desc p {
	font-weight: 600;
	max-width: 100%;
}

.blog-vacatures .card {
	background: #FCF0C2;
	border-radius: 0 0 0 35px;
}

.blog-vacatures .card .card-header {
	background: #0058A4 !important;
	border-radius: 0 0 0 35px;
}

.blog-vacatures .card .card-header h2 {
	color: white;
	font-size: 22px;
}

.blog-vacatures .card .location {
	background: white;
	padding: 1rem .7rem .7rem .7rem;
	margin-bottom: 1rem;
}

.blog-vacatures .card .location p {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: 0;
}

.blog-vacatures .card ul.vaca-data {
	background: #FCF0C2;
	list-style: none;
	padding: .6rem 0 .6rem 1rem;
	margin-left: -.8rem;
	margin-bottom: 0;
	display: inline-block;
}

.blog-vacatures .card ul.vaca-data li {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: .35rem;
}

.blog-vacatures .card ul.vaca-data li::before {
	display: none;
}

.blog-vacatures .card ul.vaca-data li span.icon {
	max-width: 50px;
	display: flex;
	padding-right: 1rem;
	justify-content: center;
}

.blog-vacatures .card ul.vaca-data li span.icon svg {
	height: 20px;
}

.blog-vacatures .card .button-link.yellow {
	background: #F59E33;
}

.blog-vacatures .card .button-link.yellow:hover {
	background: #264461;
}

@media (max-width:991px) {
	.blog-vacatures .button-link.button-oranje {
		margin-left: auto;
		margin-right: auto;
		display: flex;
	}
}

/* Spotlight module */
#spotlight .owl-stage {
	display: flex;
	flex-wrap: wrap;
}

#spotlight .owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 16px !important;
}

#spotlight .card {
	background: #FCF0C2;
	border-radius: 0 0 0 35px;
	min-height: 370px;
}

#spotlight .card .card-header {
	background: #0058A4 !important;
	border-radius: 0 0 0 35px;
}

#spotlight .card .card-header h3 {
	color: white;
	font-size: 22px;
}

#spotlight .card .location {
	background: white;
	padding: 1rem .7rem .7rem .7rem;
	margin-bottom: 1rem;
}

#spotlight .card .location p {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: 0;
}

#spotlight .card ul.vaca-data {
	background: #FCF0C2;
	list-style: none;
	padding: .6rem 0 .6rem 1rem;
	margin-left: -.8rem;
	margin-bottom: 0;
	display: inline-block;
}

#spotlight .card ul.vaca-data li {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: .35rem;
}

#spotlight .card ul.vaca-data li::before {
	display: none;
}

#spotlight .card ul.vaca-data li span.icon {
	width: 50px;
	display: flex;
	padding-right: 1rem;
	justify-content: center;
}

#spotlight .card ul.vaca-data li span.icon svg {
	height: 20px;
}

#spotlight .card .button-link.yellow {
	background: #F59E33;
}

#spotlight .card .button-link.yellow:hover {
	background: #264461;
}

@media (min-width:992px) {
	#spotlight .card .card-header {
		min-height: 95px;
	}
}

/* Carriere module */
#calidus_carriere .card {
	background: #EBF5FF;
	border-radius: 0 0 0 35px;
}

/* Vacature pagina */
.jfilters-item-link--checkbox::before {
	border-radius: 50%;
	border-color: #0058A4;
}

#sk_vacatures.com_content.view-article.layout-sitestormvacatures main {
	background: url(../images/vacature-vlek.jpg) no-repeat;
	background-size: 390px auto;
	background-position-x: right;
	background-position-y: 15vw;
}

@media (max-width:1199px) {
	#sk_vacatures.com_content.view-article.layout-sitestormvacatures main {
		background-position-x: right -8vw;
	}
}

@media (max-width:992px) {
	#sk_vacatures.com_content.view-article.layout-sitestormvacatures main {
		background-position-x: right -14vw;
	}
}

@media (max-width:767px) {
	#sk_vacatures.com_content.view-article.layout-sitestormvacatures main {
		background: white;
	}
}
@media (max-width: 575px) {
	.vacature-page h1 {
		font-size: 26px;
	}
}
.vacature-page #vacature-info-wrapper {
	background: #FCF0C2;
	border-radius: 0 0 0 35px;
}

.vacature-page #vacature-info-wrapper .introtext p {
	font-weight: 600;
	margin-bottom: 0;
}

.vacature-page #vacature-info-wrapper .bg-blue {
	background: #0058A4;
	border-radius: 0 0 0 35px;
}

.vacature-page #vacature-info-wrapper .bg-blue h2 {
	color: white;
	font-size: 22px;
	margin-bottom: 1rem;
}

.vacature-page #vacature-info-wrapper .bg-blue p {
	color: white;
	font-weight: 400;
	margin-top: 1rem;
}

.vacature-page .location {
	background: white;
	padding: .7rem .7rem .4rem .7rem;
	margin-bottom: .5rem;
	display: inline-block;
	min-width: 50%;
}

@media (max-width:991px) {
	.vacature-page .location {
		display: block;
	}
}

.vacature-page .location p {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: 0;
}

.vacature-page ul.vaca-data {
	background: #FCF0C2;
	list-style: none;
	padding: .6rem 0 .6rem 1rem;
	margin-left: -.8rem;
	margin-bottom: 0;
	display: inline-block;
}

.vacature-page ul.vaca-data li {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.5;
	margin-bottom: .35rem;
}

.vacature-page ul.vaca-data li::before {
	display: none;
}

.vacature-page ul.vaca-data li span.icon {
	max-width: 50px;
	display: flex;
	padding-right: 1rem;
	justify-content: center;
}

.vacature-page ul.vaca-data li span.icon svg {
	height: 20px;
}

.vacature-page #vacature-text-wrapper h2 {
	background: #0058A4;
	color: white;
	border-radius: 20px 20px 0 0;
	padding: 1rem 1.5rem .7rem 1.5rem;
	max-width: 950px;
	margin-bottom: 1rem;
}

.vacature-page #vacature-text-wrapper p {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	max-width: 950px;
	margin-bottom: 1.25rem;
}

.vacature-page #vacature-text-wrapper ol {
	padding-left: 2.7rem;
	padding-right: 1.5rem;
	max-width: 950px;
}

.vacature-page #vacature-text-wrapper ul {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	max-width: 950px;
}

.vacature-page #ervaringsverhaal .card {
	border-radius: 0 0 0 35px;
}

.vacature-page #ervaringsverhaal .card img {
	border-radius: 0 0 0 35px;
}

.vacature-page #ervaringsverhaal .card h2 {
	background: none;
	max-width: 100%;
	margin-bottom: .5rem;
	border-radius: 0;
	padding: 0;
	color: #264461;
	font-weight: 600;
	font-size: 32px;
}

.vacature-page #ervaringsverhaal .card .introtext p {
	display: none;
}

.vacature-page #ervaringsverhaal .card .introtext blockquote {
	margin: 0;
}

.vacature-page #ervaringsverhaal .card .introtext blockquote::before {
	display: none;
}

.vacature-page #ervaringsverhaal .card .introtext blockquote p {
	display: inherit;
	padding-left: 0;
	padding-top: 1rem;
	padding-bottom: 1rem;
	font-size: 26px;
	margin-bottom: 0;
}

.vacature-page #ervaringsverhaal .card .functie blockquote {
	display: none;
}

.vacature-page #ervaringsverhaal .card .naam p {
	font-weight: 600;
	font-size: 22px;
	padding-left: 0;
	margin-bottom: 0;
}

.vacature-page #ervaringsverhaal .card .functie p {
	text-transform: uppercase;
	padding-left: 0;
}

@media (max-width:991px) {
	.vacature-page #ervaringsverhaal .card h2 {
		font-size: 24px;
	}

	.vacature-page #ervaringsverhaal .card .introtext blockquote p {
		font-size: 21px;
		line-height: 1.4;
	}

	.vacature-page #ervaringsverhaal .card .naam p {
		font-size: 17px;
	}

	.vacature-page #ervaringsverhaal .card .functie p {
		font-size: 15px;
		margin-bottom: 0;
	}
}

@media (max-width:575px) {
	.vacature-page #ervaringsverhaal .card h2 {
		font-size: 20px;
		margin-bottom: 0;
	}

	.vacature-page #ervaringsverhaal .card .introtext blockquote p {
		font-size: 18px;
		line-height: 1.4;
		padding: .5rem 0;
	}

	.vacature-page #ervaringsverhaal .card .naam p {
		font-size: 15px;
	}

	.vacature-page #ervaringsverhaal .card .functie p {
		font-size: 12px;
		margin-bottom: 0;
	}
}

.vacature-page #vacature-text-wrapper .ub-text-item-block5 {
	background: #FFF7D9;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	max-width: 75%;
}

.vacature-page #vacature-text-wrapper .ub-text-item-block5 h2 {
	max-width: 50%;
	background: white;
	color: #0058A4;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 0;
	margin: 1rem;
	padding: .7rem .6rem .5rem .6rem;
	display: inline-block;
	line-height: 1;
}

.vacature-page #vacature-text-wrapper .ub-text-item-block5 p {
	margin-bottom: 0
}

.vacature-page #vacature-text-wrapper .ub-text-item-block5 p strong {
	/* waarom ?? brbrbr max-width: 50%;*/
	background: white;
	color: #0058A4;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 0;
	margin: 1rem 1rem 1rem -.5rem;
	padding: .7rem .6rem .5rem .6rem;
	display: inline-block;
	line-height: 1;
	font-weight: 600;
}

@media (max-width:991px) {
	.vacature-page #vacature-text-wrapper .ub-text-item-block5 {
		max-width: 100%;
	}

	.vacature-page #vacature-text-wrapper .ub-text-item-block5 h2 {
		max-width: 100%;
	}
}

/* Solliciteren pop-up */
#collapseUbeeo .btn-close {
	background: none;
	opacity: 1;
}

#collapseUbeeo .btn-close-orange {
	background: #F5A552;
	border-radius: 25px;
	text-transform: uppercase;
	color: #0058A4;
	font-weight: 600;
	border: 0;
	padding: .6rem 2rem .4rem 2rem;
	min-height: 40px;
}

#collapseUbeeo .btn-close-orange:hover {
	opacity: .9;
}


.ub-style dt {
	font-weight: inherit;
}

.ub-form-section .ub-form-title {
	font-size: 28px !important;
	font-weight: 600 !important;
}

.ub-section-title {
	font-size: 26px !important;
	font-weight: 600 !important;
}

.ub-form-content .ub-section-counter {
	font-weight: 600 !important;
}

.ub-style input,
.ub-style select,
.ub-style label.ub-input-file {
	border-radius: 25px !important;
	border: 1px solid #F5A552 !important;
	padding: .75rem 1rem .6rem 1rem !important;
}

.ub-style h2 {
	font-size: 28px !important;
	font-weight: 600 !important;
}

.ub-style h3 {
	font-size: 24px !important;
	font-weight: 600 !important;
}

.ub-style form label {
	font-weight: 600 !important;
}

.ub-button.ub-form-confirm-button,
.ub-button.ub-form-submit-button {
	position: relative;
	display: inline-block;
	background: #F5A552;
	padding: 11px 30px 8px 15px;
	color: #264461;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1;
	border: 0;
	border-radius: 25px !important;
	min-width: 160px;
	font-weight: 600;
}

.ub-button.ub-form-confirm-button::after,
.ub-button.ub-form-submit-button::after {
	content: "";
	position: absolute;
	width: 11px;
	height: 22px;
	top: 50%;
	right: 10px;
	background-size: contain;
	transform: translateY(-50%);
	transition: right .3s;
	mask: url(../images/pijl-button-blauw.svg) center / contain;
	background: #264461;
}

.ub-button.ub-form-confirm-button:hover,
.ub-button.ub-form-submit-button:hover {
	background: #FDD154;
}

.ub-button.ub-form-confirm-button:hover::after,
.ub-button.ub-form-confirm-button:focus-visible::after,
.ub-button.ub-form-submit-button:hover::after,
.ub-button.ub-form-submit-button:focus-visible::after {
	right: 6px;
}

.ub-form-details .ub-section-list .ub-list-item::before {
	display: none;
}

.ub-dashboard-block-overview .ub-overview-section {
	margin-bottom: 0;
	padding: 0;
}

ul.ub-dashboard-list {
	margin: 0 !important;
}

.ub-dashboard-list li::before {
	display: none;
}

ul.ub-dashboard-list li.ub-dashboard-list-item {
	color: #264461;
	font-size: 16px;
	display: inline-block;
	padding: 0;
	font-weight: 100%;
}

.ub-dashboard-block-content ul.ub-list li::before {
	display: none;
}

ul.ub-dashboard-list li.ub-dashboard-list-item .ub-dashboard-list-item-link,
ul.ub-dashboard-list li.ub-dashboard-list-item .ub-dashboard-list-item-button {
	font-size: 16px;
	line-height: 1.8em;
	background: #BCDAF4;
	padding: .25rem .5rem;
	border-bottom: 1px solid white;
	color: #264461;
	display: block;
	width: 100%;
	text-align: left;
}

ul.ub-dashboard-list li.ub-dashboard-list-item .ub-dashboard-list-item-link.ub-selected {
	font-weight: 600;
	color: white !important;
	background: #0058A4;
}
/* Campagne pagina */
.campagne-vacature .header-image .random-image {
	padding-bottom:40%;
}
.campagne-vacature .header-search-titel {
	line-height: 1.2;
}
.campagne-vacature .meerinformatieblock {
	background: #FFF7D9;
}